
#stacks_in_8_page51 {
	margin:  2px;
	padding:  6px;
}

#stacks_in_10_page51 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_12_page51 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_22_page51 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  2px;
	margin:  2px;
	padding:  5px;
}

#stacks_in_33_page51 {
	background-color: rgba(233, 213, 174, 1.00);
	margin:  2px;
	padding:  5px;
}

#stacks_in_144_page51 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_70_page51 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_70_page51 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_70_page51 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_72_page51 {
	background-color: rgba(230, 238, 217, 1.00);
	margin:  4px;
	padding:  12px;
}

#stacks_in_77_page51 {
	background-color: rgba(230, 238, 217, 1.00);
	margin:  2px;
	padding:  12px;
}
